## Form Kraft (A google form lite :bulb: version clone)

In Form Kraft, one can create test surveys or quizes using a lite version of google form. 

## Project Status
The project is currently under development :hammer_and_wrench:
- Static Pages &
- basic js handling completed


## Project Demo(s)

![](./demo/version_0/New%20Project.gif)

